cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Reinhard Pötz <reinhard_po...@gmx.net>
Subject RE: Do we still have JVM compilation dependencies?
Date Mon, 14 Jul 2003 08:16:57 GMT


> -----Original Message-----
> From: Stefano Mazzocchi [mailto:stefano@apache.org] 
> Sent: Saturday, July 12, 2003 12:04 AM
> To: Apache Cocoon
> Subject: Do we still have JVM compilation dependencies?
> 
> 
> The build script says
> 
> +--------------------| W A R N I N G |----------------------+
>    This build is targeted for use with JVM 1.3
>  Using this build on a virtual machine other than the one
>    it is targeted for may result in runtime errors.
> +-----------------------------------------------------------+
> 
> do we still need that now that the database connection thing 
> doesn't need any specific JVM version?

Yes. I ran into big troubles as I built Cocoon using 1.4.2 and wanted 
to run it with a 1.3.1 JVM - this led to "Unsupported major.minor
version 48.0"

Reinhard


Mime
View raw message